176 MAY 1936 MONTHLY WEATHER REVIEW
DUSTSTORMS OF MAY 1936 IN THE UNITED STATES
By R. J. MARTIN
[Weather Bureau, Washlngton, D. C., May 10361
Duststorms were less frequent during May than in the preceding month, and dense dust occurred over a smaller
area. Comparison of the acconipanying chart with that
Dense dust was reported in Wyoming, South Dakota, Nebraska, ICaasas, Okhhoma, Texas, New Mexico, Ari-
zona, Utnh, and Colorado. In several of the States
nn.med, only limited areas were affected; this is especially
true of Oklahoma, Texas, and Brizona.
Light dust was more widespread in the Northwest than during April; Walla Walla, Wash. reported dust on 8 days and Pakima on 1. Dusty conditions were noted
a.s far east 8.5 Reading, Pa., though in large Ohio Valley districts no dust was reported. At Rending, dust was
only suffic.ient to cause colorful sunsets, while Chicago esperienced a light mudfall on the 31st.
In c.entra1 and northern sections there was some prop-
ert.y loss from these storms; in portions of Minnesota seeded fields were damaged where grain was not high enough to keep the soil from being blown away, while a t other stations only human discomfort resulted. At
numerous ot,her stations in these areas dust was reported
aloft.
Colorado again had severe duststorms; they were es- pecially frequent in southeastern counties, where the ground was cultivated extensively last year. In parts of
Barn County heav dust was reported blowing from fields
an hour or two a ter rainfalls of one-half inch or more. The storms of the 19th-22d a t times reduced visibility to 25 feet, making driving and flying conditions hazardous.
The shaded area on the chart outlines those sections
where dense dust was reported.
9
Number of days wlth duststorms, or dusty conditions, May 1936.
appearing in t,he April issue of t)his REVIEW shows that
the maximum number of dense duststorms decre.ased by about 50 percent, whde the area covered was considerably smaller, especially from Texas northeastward.
BIBLIOGRAPHY
C . FITZHUGH TALMAN, in Charge of Library
RECENT ADDITIONS Bollinger, Clyde John.
The relation of solar radiation to sun-spot cycles. n. p. 1935. (Repr.: V. XV, Proc. of the The following have been selected from aniong the title,s
of books recently received as representing those most
likely to be useful to Weather Bureau officials in their Effects of freezing temperatures on sugarcane in the Florida everglades. Gainesville, 1936. 12 p. ill., graphs, table. meteorological work nnd studics.
America fore insurance L indemnity group. 23 cm. (Bulletin 278. May, 1935. Agricultural experi-
19 p.] tables, graphs. Oklahoma acad. of science, 1935.) 23 cm.
Windstorms, their causes and effects. New Pork. 1932. ment station. Univ. of Florida. Gainesville, Fla.)
[16 p.] plates, fold. map in back. 30 cxn. Braun, Giacomo.
Ashbel, D. Notizie meteorologiche e climatologiche della regione Gitilia Der Scirocco (Hamsin) Palirstinas. [Jerusdem. 1935.1 p. (Trieste, Istria e Fruili orientale). Roma. [1934.]-XII. 249-268. tables, diagrs. 24j4 cm. (Folia medica orien- 81 p. 25 cm. (Consiglio nazionale delle ricerche. Comi- talia. v. 1, fasc. 3/4. 1934/35. Folia medicinae internae tat0 naz. per la geografia. 11. Richerehe sulle variazioni
orientalia. Istituto de geografia fisica della
Universitat, Jerusalem.) Aus den1 Hygienischem Institut der Hebrlischen storiche del clima italiana. R. Univ. de Padova.)
Berlage. H. P. Brooks. Charles F.
Further researches int,o the possibility of long-range forecast- The Blue Hill observatory. 4 p. 24% cm. (From the Report ing in Netherlands India. 31 p. pl., maps, tables, & of the President of Harvard univ., 1933-34.)
diagrs. (all part fold.) 29% cm. (Batavia. Magnetisch en Butler, c. meteorologisch observatoriuiii. Verhandlingen no. 27.) Observing the sun at 19,300 feet altitude, Mount Auncon- BelehrPdek. Jan. quilcha, Chile. Wash. 1936. 4 p. diagr. 24% cm. (Smith- Temperature and living matter. Berlin. 1935. x, 277 p. sonian niiscellaneous collections. v. 95, no. 1.) Publication illus., diagrs. 22% cm. (Added t.-p.: Protoplasma-mono- 3379. A t head of title: Roehling fund.
graphien . . . v. 8 ). Carruthers, J. N.
(Bermuda.) A suggested totalising anemometer for oceanographers. Daily meteorological observations taken a t St. Georges, Monaco. 1935. 6 p. diagr. 27% cm. (Repr.: Hydro- Bermuda, during the polar year August, 1932-August, 1933. graphic review. v. XII, no. 1. [No. 23 of the aeries.] n. p. 1935. [32 p.] tables. 31 cm. May 1935.)
Boerema. J. Chang, Pao K'un.
Daily forecast of windforce on Java. Batavia. 1934. 8 p. The duration of four seaaons in China. Nanking. 1934. plates, maps (part fold.), charts (part fold.), tables (part unp. 263.6 cm. (Geographical society of China. Journal. fold.) diagrs. 29% cm. (Batavia. Magnetisch en iiieteor- v. 1, no. 1. Sept., 1934.) [Test in Chinese: English ab- plogisch observatorium. Verhandlingen no. 27.) &act, p. 2.1
MAY 1936 MONTHLY WEATHER REVIEW 177
Chu. Co Ching.
The enigma of southeast monsoon in China. Nanking. 1934. unp. 26% cm. (Geographical society of China. Journal. v. 1, no. 1. Sept., 1934.) [Text in Chinese: English abstract, p. 1.1
Chu, Coching, b others.
The Chinese rainfall. [Nanking.] n. d. 636 p. many fold. maps, plates. 26% cm. (National research inst. of meteor- 010 y.) [Title, date, & main text in Chinese: headings also in finglish.]
Coblent., William Weber, b Stair, R.
Factors affecting ultraviolet solar-radiation intensities. (U. 8. Bureau of standards. Journal of research. Wash. Aug., 1935. v. 15, no. 2. 23% cm. p. 123-150 incl. tab., diagrs., plates.)
Cracco. [P.J Amedeo.
I1 clima nello Shensi (Cina). Hankow. 1935. 71 p. plates, tables, diagrs. (some fold.) 30 cm.
D e Fina. Armando.
Las heladas primaverales en Buenos Aires durante el period0 1909-1933. Buenos Aires. 1935. p. 57-77. tables, diagrs. 22% cm. (De la Revista Argentina de agronomfa, tomo 2, no. 6.)
Fabrir, CCS~~C.
Masse d’aria ne1 Mediterraneo. n. 1935-XIII. 8 p. 24 cm. 1935-XIII. v. 119, n. 1-2.) (Ateneo veneto. Anno Cf;iXVI. Luglio-Agosto
Ficker, H. von.
Der Einfluss der Stratosphiire auf die Wetterentwicklung. Berlin. 1935. 11 p. 26 cm. (Sonderausgabe: Sitzungsber. Preuss. Akad. der Wissensch. Festvortrag in der offent- lichen Sitzung vom 24. Januar 1925.)
Galnares, F.
Maps de las Antillas y tierras adyacentes, mostrando Las zonas frecuentadas por 10s ciclones. n. p. 1932. 1 sheet. 88% x 6431 cm.
Glasspoole, John.
The drought over England and Wales during the years 1932 to
. n.d. 18 p. tables, diagrs. 22 cm. (Athead AF%,le?.l!he institution of water engineers.)
Meteorological chart of the North Atlantic ocean.
[Great Britain.] Meteorological committee.
January to
December. London. n. d. 12 charts. 463i x 885 cm. (M. 0. Official No. 149A.)
Hamburg. Dcutsche Seewartc.
Monatskarte der Nord- und Ostsee. 12 p. [Hamburg.] n. d. [12 p.] ma.ps. 66 x 99 cm. (Winter 1922/23 bis 1931/32.)
Economic aspects of land settlement in the cut-over region of the Great Lakes states. Wash. 1931. cover-title, 86 p. illus., maps, diagrs. 23>i cm. (U. S. Dept. of agriculture. Circular no. 160.)
Hartman, William Albert
Heidke. P.
Regenmessungen BUS Guatemala. n. p. n. d. p. A 26- A 30. tables. 32 cm. [Covers years 1914-1921.1
H e s ~. Reichsunt fur Wetterdienet.
Ergebnisse der meteorologischen Beobachtungen in Hessen in dem Zeitraum 1901-1930. Darmstadt. 1935. 18 p. plus 4 charts tables. 33 cm. (Veroffentlichungen. 6. Heft . . .)
Hull. Ross A.
Air-maas conditions and the bending of ultra-high-frequency waves. West Hartford, Conn. 1935. 8 p. diagrs. 24 cm. (Repr.: QST,.June, 1935, published by the American radio relay league, mc.)
Meteorological Conditions affecting aviation over the north- west frontier . . . by R. G. Veryard and A. K. Roy. Delhi. 1934. 40 p. incl. tables. fold. front. (map), pl., diagrs., charts. 24% cm. At head of title: India. Meteoro- logical dept.
India. Meteorological department.
International geodetic B geophysical union. Internat’l assn. of scient. hydrology.
Cinquihme assemblee gBn6rale 8. Lisbonne du 17 au 24 Sep- tembre 1934. Pithiviers (Loiret). [1934.] 331 p. ill., pls. (part fold.), map (fold.), diagrs., tables. 31 cm. (Bull. no. 20.)
Rapports. (Congress, Lisbonne, Sept. 1933). Rome. 1934- XII. 162 p. pl. (map), diagrs. (part fold.), tables. 31 cm. (Bull. no 21.)
International meteorological organization.
hfessages synoptiques du temps. MBt6ogrammes pour 1’Afrique. Leyde. 1933. 60 p. 24% cm. Fasc. 5. Pre- miere ed. 1933. (No. 9.)
Kessler. Otto W.
Wetterkunde fiir Gartner, Weinhauern und Landwirte. Stuttgart. [1935.] SO p. illus., tables, diagrs. 21 cm. (Grundlagen und Fortschritte ini Garten- und Weinbau. Heft 13.)
Kidron, E.
The summer of 1934-35 in New Zealand. Wellington. 1935. 12 p. maps, tables. 25 cm. (Met7 office note no. 16.)
Marie-Cardine, P.
Ce qu’il faut connaftre d e la mBt6orologie. Paris. [1934.] 159 p. diagrs. 19 cm.
Nolan, J. J., & Nolan, P. J.
A new method for counting atmospheric ions and determining their mobilities. Dublin. 1935. p. 15-19. cliagrs. 27% cm. (Extract: Royal Irish academy. Proc. v. 42, Sect. A. 1935.)
Nordhoff, Charles Bernard. & Hall, James Norman.
One hundred years of Charleston, 8. C., weather. Christmas edition. 11935.1
Perret, Frank Alvord.
The hurricane. Boston. 1936. 257 p. 21 cm.
[7p.] tables. 23x29 em., folded.
The eruption of Mt. PelBe. Wash. 1935. 126 p. front., illus., fold. diagr. 29 cm. (Carnegie institution of Wash. Pubn. no. 458.)
Schaffernak, Friedrich.
Hydrographie. Wien. 1935. 438 p. illus. (incl. charts), disgs. 25 cm.
Theaman, John R.
The precipitation of the Martinique, with mean annual rain- fall map. Indianapolis. 1935. n. p. pl., tables. 17 x 14)i
’ cni.
Die Niederschlagsverhaltnisse nach geordneten Monatswerten. Gottingen. 1935. 91 p. tables. 3 fold. graphs in back. 22 cm. (Inaugural-Dissertation Gottingan.)
Thielebein, H.
Tokyo. University. Earthquake research institute.
Bulletin. Supplementary volume 11. Papers and reports on the damage from the typhoon of September 21, 1934
and the Kazi-tunami caused by it. May, 1935. [Tokyo.] 303 p. ill., pl., fold. map, etc. 26:; cni.
Uber Sicht im westlichen Sudetenvorland.
Tschierske, Hilmar.
Breslau-Krietern.
1934. 36 p. tabs., diagrs. 24:h cm. (Veroffentlichungen der offentlichen Wetterdienststelle Breslau-Brietern.)
Airways service. November 1, 1934. sheet. 42 x 61 em.
U. S. Weather bureau.
Pilot balloon stations. Weather bureau, Army and Navy. Nov. 1, 1934. [Wash.] 1 sheet. 42 x 61 cm.
-
Weather bureau airway meteorological service. March 1, 1936. [Wash.] 1 sheet. 42 x 61 cm.
Voigts, HeiMch
Zum Luftkorperklima der liihecker Bucht. Liibeck. 1935. p. 87-100. tables. 27 cm. (Sonderclruck atis den Mitteilun- gen der Geogrsphischen Geselischaft und des Naturhis- torischeaMuseumsjn Liibeck. Zweite Reihe. Heft 38.)
178 MONTHLY WEATHER REVIEW MAY 1936
Wald und Windschuts. Messungen der Windbewe ung im Luv und Lee von Bestanden, an Waldrandern, auf aaldsch- neisen und Aufhieben. Berlin. 1935. p. 349-362. figs. 25 cm. (Sonderabdruck: Forstwissenschaftliches Central- blatt. 57. Jahrgang, Heft 11. 1935.)
A history of science, technology, and philosophy in the 16th Modern meteorology. [Wash. 1935.) 19 p. pl. (map), and 17th centuries. London. 1935. xxvii, 692 p. illus., diagrs. 2335 cm. (Reprint: Signal corps bull. [Wash., pls., ports., diagrs. 25% cm. (Chap. XIV. Meteorology. D. C.] No. 85. 1935. p. 306-324.)
Walter, B. Woelfle, Mar.
uber die Schutzwirkung von Fernblitzableitern und die Blitzschlaghaufigkeit in einigen Grossstadten.
[5 p.] diagrs. 31 cm. (SoncIyrdruck RUS n'4keui::!e off entl ich-rechtlic he Versic herung Nr. 18/ 1935.)
Wolf, Abraham. Wcnatrom. W. H.
time
e
A. M.
5.0 4.0 3.0
----
1.06 1.20
______ ______ 1.11
______ __-_._
1.10
______ ---_-- -_---_
1.12
+.02
0.88 0.70 0.60 10.59 1.00 .88 .73 11.38
______ _____
~
___.__ 5.16 .92 .78 .67 6.27
.W .77 .63 1224
______ ____._ ______ 12.24 1.04 .89 .78 6.76 .93 .79 .66 7.57
______ ______ ______ 12.24
.__--_ _____- --__-- 11.38
.-____ _____- -___-_ 8.18
.94 .80 .66 ______ +.04 -.01 -.02 ______
May 1 _______ 10.7 ______ ______ May 2 _______ 10.7 ______ ______ My85 ______
~
6.5 ____________ May 6 _____._ 5.6 ______ ______ May7 _______ 8.8 ______ ______ May 8 _______ 10.5 ______ ______ May 9 _______ 11.5 ______ ______ May 10 ______ 6.5 ______ ______ hIay 11 ___.__ 8.6 ______ ______ May 14 ____
~
6.5 __ ___ - ______ hlay 15 __._.. 5.6 1.04 1.11
May 16 _____
~
2.3 ._____ ______ May 17 ___.__ 6.5 ______ ______ May 18 ______ 13.2 ______ ______ May 19 ._.___ 13.2 ._____ ______ May 20 ______ 5.0 ____._ ._____
hlay 21 ._____ 5.6 .___._ ._._._
May22 _____
~
4.4 ____________
May 24 ___.__ 12.8 ______ ______ May25 ___.__ 9.2 __________________ May26 __._.. 6.5 ______ ______ May 27 _____. 9.9 ._____ ______ May28 _____. 6.8 ._._...___._
May 29 ______ 6.3 ____.. ._._._
May30 ______ 7.6 _____.._._________
May31 ______ 6.5 ______ ._.___
Means _____
~
______ 1.04 tll
M a y a . _____ 7.4 ______ ______
______ 0.71
__._._ 1.14 1.23 1.34
._____ .BB
_____
~ ~
_____ .71 .77
______ .76
______ ______ ______ .84
______ ___ ___ 1.21 1.33
______ 1.34
______ ______ ______ .83
______ 1.11
______ 1.17 1.21 1.43 1.16 1.24
._-__- 1.01
______ .75 1.28
____._ 1.10
______ __._._
1.04 1.18
______ .88 .88
______ 1.25
1.03 1.05
SOLAR OBSERVATIONS
SOLAR RADIATION OBSERVATIONS DURING MAY 1936
By IRVINQ F. HAND, A88i8tant i n Solar Radiation Investigations
For a description of .instruments employed and their
esposures, the reader is referred to the January 1935
TABLE 1.-Solar radiation intensities during May, 1986-Contd.
MADISON, WIS.
Date
-
Noon
REVIEW, page 24.
Table 1 shows that solar radiation intensit,ies averaged
above normal at Washington and Madison, and below
Local mean solar time nornial at Lincoln. No water-vapor clouds were detected
on May 15 at Lincoln when the esceecfingly low radiation values were obtained. White haze was reported a t the
station when readings were made; and W. J. Bryan of the
university station reports that notes from cooperative observers near Lincoln indicate severe local dust storms,
chiefly at high elevation. Several other dust-storms were reported near Lincoln during the month, with resulting
effects on the solar radiation receipt, as !how in table 1.
Table 2 shows a very marked excess in the amount of total solar and sky radiation at all stations, with the esception of Fairbanks, Twin Falls, Miami, Blue Hill,
Friday Harbor, and Ithaca. Polarization observations obtained at Waslungton on
5 days give a mean of 61 percent, with a rnasimum of 63
percent on the 28th. At Madison, observations made on
7 days give a mean of 60 ercent, with a maximum of 67
percent on the 27th. Afi of these values are slightly
higher than the corresponding May normals.
I 1 P. M.
--
2.0
I
1.0
1
2.0
1
3.0 1 4.0
1
5.0
____----
e
mm 9.83 12. 24 5.56 5.56 6.76 6. 27 7.87 10.97 8.48 7.04 6.50
-_-__ ---_-
1.12
t.01
LINCOLN. NEBR.
9. B 10.97 6.76 7.04 9.47 13.13 7.28 7.87 11.81 9.83 8.81
1.36
1.43 __.__.
__.__. 1.20
1.39 1.42 1.42 1.45
_____.
TABLE 1.-Solar radiation intensities during May, 1938
IGramcdories per minute per square centimeter of normal surfam]
WASHINGTON. D. C.
1.38
. 00 _-_---
BLUE HILL. MASS. (HARVARD UNIVERSITY)
Bun's zenith dlstanoe -
12.3 11. 9
2 9 L 5 7.6 11.9 11.5 7.4 11. 9
4 6
3.8 3.0 8.6 9.6 14.3 4.8 3.8 3.3 7.4 13.3 8.6 8.2 11.1 6.5 6.8
6.8 6.3
-
1. 10 1.50 1.46 1. 18 1.08 1. 16 1. 12 1.25
1. 16 1.45 1.50 1.53 1.25
1.07 1.47
1.46 1.28 1. 15 1.38 1.37
1.39 1.44 1.45
1.31
1. m
____ ___.
-
8 a .m
-
75th mer. time
-
e
7~3.7~ I 75.7' I 70.7' I 60.0' I 0.0' I 80.0" I 70.7O I 75.7O I 78.7'
Air mass Date
A. M. P.M.
-
1.0 3.0 1 2.0
-I- -I- eal. 1.39 1.43
1.39 1.45 1.42 1.42
1.36 1. 14 1.42
1.41
+. 14
.____.
ml. cal.
0.58 I 0.67 cal. cal. 0.82 I 0.96 mm IO. 59 6.27 6. 27 4.95 7.04 5.56 8. 18 8. 18 5.33 4.95
1.05 1. 22 .94 1.09 1.05 1.22
1.16 .97 1.32 1.23
____.
.95 1.16
t. 12 I+. 16 1.05 I .95 I .95 I .88 I ______
